.faction-sheet {
  h3 {
    font-size: 1.2rem;
    padding: 0.3rem .5rem;
    margin-bottom: 0;
  }
}

.faction {
  &:nth-child(odd) {
    background-color: transparentize($pink, .5);
  }

  &:nth-child(even) {
    background-color: transparentize($light_purple, .5);
  }

  & + .empty {
    display: none;
  }

  &.empty {
    text-align: center;
    font-style: italic;
    border: 1px dashed $gray;
    padding: 3rem;
  }

  .tag {
    background-color: $red;
  }

  display: flex;
  gap: .5rem;

  img {
    width: 110px;
    height: 110px;
    border-width: 0 1px 0 0;
    border-radius: 0;
  }


  h4 {
    display: flex;
    gap: .3rem;
    font-size: 1rem;
    margin-bottom: 0;

    .fas {
      font-size: .8rem;
    }
  }

  h5 {
    font-size: .8rem;
    margin: 0;
  }


  &-body {
    padding: .3rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    gap: .2rem;

    p {
      margin: .3rem 0 0;
    }
  }

  &-status {
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    justify-content: space-between;
    padding: .3rem 0;
    width: 200px;

    .hold-track {
      margin-left: 0;

      .boxes {
        margin-bottom: 0;
      }
    }
  }

  &-status-meter {
    display: flex;
    gap: .5rem;

    label {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      input {
        margin: 0;
      }
    }
  }

  &-goals {
    gap: 1rem;
    .clocks {
      display: flex;
    }
    .goal {
      display: flex;
      align-items: center;
      gap: .8rem;

      .clock {
        width: 100px;
      }
      &-params {
        display: flex;
        flex-grow: 1;
        gap: .4rem;
        flex-direction: column;

        textarea {
          margin-bottom: 0;
        }
      }
    }
  }

  .status-text {
    &:before {
      content: "[";
    }

    &:after {
      content: "]";
    }
  }
}
